Subject: bug#7959: 23.2; Outdated version of pcomplete.el with bug#5935

From: Stefan Monnier <[email-masked]>
Date: Wed, 02 Feb 2011 11:21:56 -0500

> The file pcomplete.el still contains the wrong definition of
> `pcomplete-here*' (bug#5935), although it was fixed yet April 4, 2010:

Indeed the file in the emacs pretest doesn't have the bug-fix.
I've just backported the fix to the emacs-23 branch, so it should be
fixed in Emacs-23.3.  Thank you for the reminder.

> I am using the most recent version of Emacs from Debian Squeeze:

I do not know when that fix will appear in Debian's package.

        Stefan